/*
 * rounded.css
 * Concept Travel
 * Classes utilitárias para arredondamento de imagens e elementos.
 * Atualizado: 18/07/2026
 */

.rounded-sm img{
    border-radius: 8px;
}

.rounded-md img{
    border-radius: 12px;
}

.rounded-16 img{
    border-radius: 16px;
}

.rounded-18 img{
    border-radius: 18px;
}

.rounded-lg img{
    border-radius: 20px;
}

.rounded-xl img{
    border-radius: 30px;
}

.rounded-circle img{
    border-radius: 50%;
}